.content {background: #f8f9fd;}
.content .wrap .wrap-box {width: 1180px;box-sizing: border-box;margin: 30px auto 25px;min-height: 136px;}
.content .wrap .wrap-box .box-shadow {height: 95px;width: 250px;background: #ffffff;border-radius: 5px;box-sizing: border-box;cursor: pointer;margin-right: 27px;float:left;padding:15px 20px 15px;}
.content .wrap .wrap-box .box-shadow:hover{ box-shadow: 2px 1px 20px 0px #EDEDED;position: relative;z-index:2;behavior: url(./PIE.htc)}
.content .wrap .wrap-box .box-shadow .shadow1 {height: 39px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;font-size:14px;}
.content .wrap .wrap-box .box-shadow .shadow-font{color:#999999;font-size: 12px;margin-top:10px;}
.content .wrap .wrap-box .show-more{width: 70px;height: 95px;line-height: 95px;text-align: center;font-size: 14px;cursor: pointer;background: #ffffff;border-radius: 5px;}
.content .wrap .apply-flow {width:1180px;background: #ffffff;margin:0 auto;padding:0 20px;box-sizing: border-box;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.content .wrap .apply-flow .flow-box{background: #ffffff;margin: 0 auto;box-sizing: border-box;padding:25px 0 30px 0;}
.content .wrap .flow-font{font-size: 16px;margin-bottom:20px;padding-left:20px;}
.content .wrap .apply-flow .flow-font{padding-left:0;}
.content .wrap .apply-flow .flow-box .img-box{font-size: 14px;}
.blue3275c2 {background:#3275c2;border:none !important;}
.green87c73a {background:#87c73a;border:none !important;}
.content .wrap .apply-flow .flow-box .img-box .mr{margin-right:0px !important;}
.content .wrap .apply-flow .flow-box .img-box .apply-box{height: 120px;width: 120px;border:1px solid #dae0e9;border-radius: 7px;box-sizing:border-box;overflow: hidden;position: relative;text-align: center;margin-right:25px;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .lt-bg{border: 15px solid #4682c8;border-radius:0px 0px 30px 0;width: 0px;height: 0px;} 
.content .wrap .apply-flow .flow-box .img-box .apply-box .lt-bg1{border: 15px solid #93cd4e;border-radius:0px 0px 30px 0;width: 0px;height: 0px;} 
.content .wrap .apply-flow .flow-box .img-box .apply-box .lt-bg2{border: 15px solid #f8f9fd;border-radius:0px 0px 30px 0;width: 0px;height: 0px;} 
.content .wrap .apply-flow .flow-box .img-box .apply-box .lt-font{position: absolute;top: 4px; left: 7px;font-size: 14px;font-weight:bold;} 
.content .wrap .apply-flow .flow-box .img-box .apply-box .bg-img1{width:35px;height: 30px;margin: 0 auto;background: url(../images/rejester1.png) no-repeat center center;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .bg-img2{width:35px;height: 30px;margin: 0 auto;background: url(../images/select1.png) no-repeat center center;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .bg-img3{width:35px;height: 30px;margin: 0 auto;background: url(../images/read.png) no-repeat center center;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .bg-img4{width:35px;height: 30px;margin: 0 auto;background: url(../images/confim.png) no-repeat center center;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .bg-img5{width:35px;height: 30px;margin: 0 auto;background: url(../images/select-department.png) no-repeat center center;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .bg-img6{width:35px;height: 30px;margin: 0 auto;background: url(../images/fill.png) no-repeat center center;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .bg-img7{width:35px;height: 30px;margin: 0 auto;background: url(../images/pay.png) no-repeat center center;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .bg-img8{width:35px;height: 30px;margin: 0 auto;background: url(../images/ok.png) no-repeat center center;}
.content .wrap .apply-flow .flow-box .img-box .apply-box .jpg-font{font-size:14px;margin:0 auto;margin-top:7px;}
.content .wrap .bottom-box {width: 1180px;margin: 0 auto;padding: 30px 0 30px 0;box-sizing:border-box;}
.content .wrap .bottom-box .regester-box{height: 116px;width: 575px;display: inline-block;background: #ffffff;border-radius:5px;box-sizing: border-box;padding: 20px;vertical-align: top;cursor: pointer;margin-bottom: 30px;}
.content .wrap .bottom-box .regester-box:hover{ box-shadow: 3px 2px 20px 0px #EDEDED;position: relative;z-index:2;behavior: url(./PIE.htc)}
.content .wrap .bottom-box .regester-box .title-cl{height: 20px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;font-size: 14px;background: url(../images/select-icon.png) no-repeat;padding-left: 30px;}
.content .wrap .bottom-box .regester-box .title-font{height:40px;color: #999999;font-size: 14px;margin-top: 20px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;background: url(../images/A.png) no-repeat;padding-left: 30px;background-position:0px 1px;}
.content .wrap .bottom-box .exam-more{width: 80px;height: 30px;background: #ffffff;font-size: 12px;margin: 0 auto;line-height: 30px;text-align: center;border-radius: 20px;margin-top: 15px;cursor: pointer;position: relative;z-index:2;behavior: url(./PIE.htc)}
.content .wrap .bottom-box .exam-more:hover{background: #3275c2;color:#ffffff;}
/*regester.html*/
.regester .wrap .register-bg .main-left{background:#ffffff;width:360px;margin-left: 230px;box-sizing: border-box;}
.regester .wrap .register-bg .main-left .people{height: 160px;width: 230px;background: url(../images/people.png) no-repeat;margin: 0 auto;margin-top: 50px;}
.regester .wrap .register-bg .main-right{width:360px;min-height: 440px;margin-right: 230px;margin-top: 0px;box-sizing: border-box;padding: 20px 20px;}
.regester .wrap .register-bg .main-right .already-code {color:#888888;width:120px;height:40px;margin: 0 auto;margin-top:15px;}
.regester .register-yes{padding-top: 160px;}
/*find-passwprd.html*/
.find-password .wrap .register-bg .main-right .left-bg .plan-box {height: 50px;width: 90px;background: #eeeeee;border-radius: 5px;box-sizing: border-box;padding-top:5px;position: relative;z-index:2;behavior: url(./PIE.htc)}
.find-password .wrap .register-bg .main-right .left-bg .plan-img {height: 50px;width: 27px;background: url(../images/arrows.png) no-repeat; background-position: 50% 50%;}
.find-password .wrap .register-bg .main-right .left-bg .green-img{background: url(../images/green-icon.png) no-repeat;background-position: 50% 50%;}
.find-password .wrap .register-bg .main-right .left-bg .plan-box .plan-font{width:60px;height: 15px;margin: 0 auto;text-align: center;color: #888888;}
.find-password .box-title .close {background: url(../images/close.png) no-repeat !important}
.find-password .popup-box .box-title {border-bottom: none;}
.find-password .main-right{width:366px;margin-right: 190px;}
.find-password .main-left{margin-left:190px;}
.find-password .wrap .register-bg .main-left .people{background: url(../images/class-bord.png) no-repeat;width: 250px;height: 180px;margin: 20px auto;}
.find-password .main-right .fs-box{margin-top:40px;border-radius: 5px;}
.find-password .register-no .left-bg{padding:0px;width:324px;margin-top: 10px;}
.find-password .register-no{display: none;padding-top: 10px;}
.find-password .fs-show{display: block !important;}
.find-password .code-font{margin-top: 10px;}
.find-password .register-yes{height: 366px;padding-top: 20px;}
.find-password .register-yes .left-bg {margin-top: 0px;padding-left:20px;}
.find-password .register-yes .success {margin-top: 50px;}
/*login.html*/
.login .login-box {margin-top: 40px;}
.login .register-yes{padding-top: 70px;}
.login .wrap .register-bg .main-right .login-font {font-size: 16px;height:20px;width: 100px;color:#999999;cursor: pointer;vertical-align: top;padding-bottom:10px;padding-top: 10px;}
.login .wrap .register-bg .main-right .login-font-blod {font-weight: bold;color: black;}
.login .wrap .register-bg .main-right .login-font-blod:after{ position: relative;content: '';width: 12px;height: 2px;background: black;display: block;left: 41%;top:8px;}
.login .wrap .register-bg .main-right .register-no .errorp {color: #f76569;width: 100%;height: 20px;font-size: 12px;visibility: hidden;}
.title-font span:hover{text-decoration: underline; }
.login-title-font{padding: 0 15px;margin-top: 15px;margin-left: 15px;color: #888888;}
.login .rember{color:#888888;}
.content .wrap .register-bg .main-right .register-no .springcode {background: url(../images/code.png) no-repeat;height: 40px; width: 100px;display: inline-block;vertical-align: top;margin-top: 15px;}
.register-no{display: none;}
.rember:hover{color:#3275c2;}
.login .people{height: 160px;width: 230px;background: url(../images/people.png) no-repeat;margin: 0 auto;margin-top: 85px;}
/*new-password*/
.min .wrap .header-bg {height: 100px;}
.new-password .main-left {background: #ffffff;width: 400px; margin-left: 190px;box-sizing: border-box;}
.new-password .wrap .register-bg .main-left .people {background: url(../images/class-bord.png) no-repeat;width: 250px;height: 180px;margin: 20px auto;}
.new-password .wrap .register-bg .main-right{width: 370px;margin-right:180px;min-height: 260px;}
.new-password .wrap .register-bg .main-right .new-box{margin-top: 40px;border-radius: 5px;}
.new-password .wrap .register-bg .main-right .new-box .left-bg{background: #ffffff;width: 347px;}
.new-password .wrap .register-bg .main-right .left-bg .plan-box {height: 50px;width: 150px;background: #eeeeee;border-radius: 5px;box-sizing: border-box;padding-top:5px;position: relative;z-index:2;behavior: url(./PIE.htc)}
.new-password .wrap .register-bg .main-right .left-bg .plan-img {height: 50px;width: 27px;background: url(../images/arrows.png) no-repeat; background-position: 50% 50%;}
.new-password .wrap .register-bg .main-right .left-bg .green-img{background: url(../images/green-icon.png) no-repeat;background-position: 50% 50%;}
.new-password .wrap .register-bg .main-right .left-bg .plan-box .plan-font{width:85px;height: 15px;margin: 0 auto;text-align: center;color: #888888;}
.new-password .wrap .register-bg .main-right .left-bg{padding: 10px 10px 10px 0px;margin-top: 0px;}
.new-password .register-no{padding: 10px 20px;}
.new-password .new-show{display: block !important;}
.new-password .register-no{display: none;}
.new-password .register-yes{padding: 10px 20px;min-height: 280px;}
.new-password .register-yes .success{margin-top:20px;}
.new-password .wrap .register-bg .main-right .register-yes .error {background: url(../images/error1.png) no-repeat;width: 72px;height: 72px;margin: 0 auto;margin-top: 10px;}
.new-password .again {margin-top: 30px !important;}
.new-password .go-home{display: block;margin-top:10px;}
/*set-phone*/
.set-phone .main-left {background: #ffffff;width: 400px; margin-left: 190px;box-sizing: border-box;}
.set-phone .wrap .register-bg .main-left .people {background: url(../images/class-bord.png) no-repeat;width: 250px;height: 180px;margin: 20px auto;}
.set-phone .wrap .register-bg .main-right{width: 370px;margin-right:180px;min-height: 260px;}
.set-phone .wrap .register-bg .main-right .new-box{margin-top: 40px;border-radius: 5px;}
.set-phone .wrap .register-bg .main-right .new-box .left-bg{background: #ffffff;width: 347px;}
.set-phone .wrap .register-bg .main-right .left-bg .plan-box {height: 50px;width: 150px;background: #eeeeee;border-radius: 5px;box-sizing: border-box;padding-top:5px;position: relative;z-index:2;behavior: url(./PIE.htc)}
.set-phone .wrap .register-bg .main-right .left-bg .plan-img {height: 50px;width: 27px;background: url(../images/arrows.png) no-repeat; background-position: 50% 50%;}
.set-phone .wrap .register-bg .main-right .left-bg .green-img{background: url(../images/green-icon.png) no-repeat;background-position: 50% 50%;}
.set-phone .wrap .register-bg .main-right .left-bg .plan-box .plan-font{width:130px;height: 15px;margin: 0 auto;text-align: center;color: #888888;}
.set-phone .wrap .register-bg .main-right .left-bg{padding: 10px 10px 10px 0px;margin-top: 0px;}
.new-pss{margin: 0px auto 10px !important;}
.set-phone .register-no{padding: 10px 20px;}
.set-phone .new-show{display: block !important;}
.set-phone .register-no{display: none;}
.set-phone .register-yes{padding: 10px 20px;min-height: 280px;}
.set-phone .register-yes .success{margin-top:20px;}
.set-phone .wrap .register-bg .main-right .register-yes .error {background: url(../images/error1.png) no-repeat;width: 72px;height: 72px;margin: 0 auto;margin-top: 10px;}
.set-phone .again {margin-top: 30px !important;}
.set-phone .go-home{display: block;margin-top:10px;}
.set-phone .ph-number p{font-size: 14px; color: #888888;float: left;}
.set-phone .ph-number p.number {color:#222222;margin-left:10px;}
/* placeholder */
.inp-pl-p{position:relative;}
.register-no .getCode1 {width: 107px;height: 40px;line-height: 40px;text-align: center;background: #f8f9fd;display: inline-block;border-radius: 5px;cursor: pointer;margin-left: 8px;margin-top: 10px;}
.index-mask{background:rgba(51,51,51,0.6);position: fixed;top:0;left:0;width:100%;height:100%;z-index:99;}
.index-mask .img-box{width:1180px;margin:94px auto;padding-left:100px;box-sizing: border-box;}
.index-mask .img-box img{cursor: pointer;}
body.overflowStyle{overflow: hidden;}
.content .wrap .register-bg div.register{width: 366px;min-height: 500px;margin-right:165px;border-radius: 5px;padding:0px;}
.register-box{margin-top: 40px;width: 366px;min-height: 500px;margin-right: 165px;border-radius: 5px;box-shadow: 3px 2px 45px 0px #939393;background: #ffffff;}
.shadow{box-shadow: 0px 0px 0px 8px #dddddd;}
.register-no{padding:20px 20px;}
.content .wrap .register-bg .login-mar-right{margin-right: 180px;}
.content .wrap .register-bg .login-mar-left{width: 370px;margin-left: 190px;}
.login-box{border-radius: 5px;min-height: 310px;width:367px;padding: 10px 20px;box-sizing: border-box;}
.title-box{padding: 0 15px;}
.inp-bg-pl{position: absolute;top:16px;left:66px;z-index: 3;}
.inp-pl-p{position:relative;}
.select ul li{height:40px;line-height: 40px;}
.select ul li:last-child{border:none;}
.idCardSelect p span{color:#333;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type="number"]{
    -moz-appearance: textfield;
}

/* replace-phone */
.fs-box .wid-auto{width: auto!important;padding-top: 2px;}
.content .wrap .fs-box .phones-box{position: relative;height: 40px;margin: 0 5px 0 2px;}
.content .wrap .fs-box .phones-box .input-name{width: 30px;margin-top: 0;padding: 0;text-align: center;}
.content .wrap .fs-box .mrgT10{margin-top: 10px;}
.content .wrap .fs-box .phone-cont p{letter-spacing: 4px;line-height: 40px;}
.content .wrap .fs-box .phone-cont{display: none;margin-left: 6px;}
.content .wrap .fs-box .phone-text{line-height: 40px;color: #999;padding-left: 16px;}
.content .wrap .fs-box .phones-box #input-phonenum{width: 140px;position: absolute;border: 0;color: transparent;background: transparent;caret-color: #222222;text-indent: 13px;text-align: left;left: 0;top: 0;box-sizing: border-box;letter-spacing: 28px;}
.content .wrap .fs-box .phones-box label{float: left;width: 30px;height: 40px;text-align: center;border: 1px solid #DDE3EB;border-radius: 5px;box-sizing: border-box;line-height: 40px;display: block;margin: 0 3px;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {/*背景颜色*/box-shadow:0 0 0 60px #eee inset;
    /*字的颜色*/
    -webkit-text-fill-color: #878787;}